{
    onStart(source) {
      this.add("-ability", source, "Distortion Field");
      this.field.addPseudoWeather("distortionroom");
    },
    flags: {},
    name: "Distortion Field",
    rating: 3.5,
    num: -32016
}